Subject: RE: [RRG] Renumbering...

From: "Tony Li" <[email-masked]>
Date: Thu, 14 Aug 2008 18:56:25 -0700

|However, if we're talking about ISPs renumbering themselves, then that
|is an entirely different matter because they may potentially benefit
|from it and so there may be a business case for them to do so. 

To clarify the issue at hand: we're interested in renumbering of end-user
sites and changes in the locator namespace.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg